# Generated by Django 4.0.3 on 2022-09-14 00:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0007_sale_price'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salesperson',
            name='name',
            field=models.CharField(max_length=200, unique=True),
        ),
    ]
